@charset "UTF-8";

/* ----------------------------------------------------------------
	01. Float Clearing
----------------------------------------------------------------- */

div#str-contents:after,
div#nav-global ul:after,
div#nav-local ul:after,
div#str-aside ul.nav-btn-01:after,
div#str-footer div.nav-footer-service div.nav-footer-container:after,

div#str-main div.hdg-l1-03-container:after,
div#str-main div.lyt-image:after,
div#str-main div.lyt-col:after,
div#str-main ul.list-col-2:after,
div#str-main ul.list-col-3:after,
div#str-main ul.list-index-02:after,
div#str-main ul.list-index-03:after,
div#str-main ul.list-index-04:after,
div#str-main ul.list-index-05:after,
div#str-main ul.list-image-02:after,
div#str-main div.nav-page-01-container ul.nav-page-01:after,
div#str-main div.nav-page-tab-01-container ul.nav-page-tab-01:after,
div#str-main div.nav-page-tab-02-container ul.nav-page-tab-02:after,
div#str-main div.nav-page-tab-03-container ul.nav-page-tab-03:after,
div#str-main div.nav-page-tab-04-container ul.nav-page-tab-04:after,
div#str-main div.nav-page-tab-05-container ul.nav-page-tab-05:after,
div#str-main div.nav-page-tab-06-container ul.nav-page-tab-06:after,
div#str-main div.nav-page-tab-07-container ul.nav-page-tab-07:after,
div#str-main div.nav-login-01-container ul.nav-login-business:after,
div#str-main div.nav-login-05-container ul.nav-login-05:after,
div#str-main div.nav-login-08-container ul.nav-login-08:after,
div#str-main div.nav-login-08-container ul.nav-login-08 li.login:after,
div#str-main div.nav-login-08-container ul.nav-login-08 li.login ul:after,
div#str-main div.recommend-box-01 ul.recommend-list-01:after,
div#str-main div.merit-list-01-container ul.merit-list-01:after,
div#str-main div.merit-list-02-container ul.merit-list-02:after,
div#str-main div.flow-list-01-container ol.flow-list-01:after,
div#str-main div.flow-list-02-container ol.flow-list-02:after,
div#str-main div.flow-list-03-container ol.flow-list-03:after,
div#str-main div.flow-list-04-container ol.flow-list-04:after,
div#str-main table.bank-info-box-01 ul.list-bullet-01:after,
div#str-main div.account-id-container ul.nav-account-id:after,
div#str-main div.security-box-01:after,
div#str-main div.related-box-02:after,
div#str-main ul.product-list-01 li div.fig:after,
div#str-main ul.product-list-02 li:after,
div#str-main div.fig-box-01 div.fig-block-02 div.box-data-container:after,

div#str-main div.form-search-fund-01-container:after,

body#top div#str-main div.box-ad-01 ul:after,
body#top div#str-main ul.list-bnr-01:after,
body#top div#str-main div.box-promotion ul.nav-promotion-01:after,
body#top div#str-main div.box-promotion-02:after,
body#business-top div#str-main div.box-ad-01 ul:after,
body#business-top div#str-main ul.list-bnr-01:after,
body#business-top div#str-main div.box-promotion ul.nav-promotion-01:after,
body#smallbusiness-top div#str-main div.box-ad-01 ul:after,
body#smallbusiness-top div#str-main ul.list-bnr-01:after,
body#smallbusiness-top div#str-main div.box-promotion ul.nav-promotion-01:after,
div#str-main div.lyt-category-style-01 ul.list-txt-03:after,
div#str-main ul.list-slide-bnrs-01:after,
div#str-main ul.merit-list-03:after,
div#str-main div.tab-global-3-01 ul:after,
div#str-main div.tab-global-3-02 ul:after,
div#str-main div.tab-global-3-03 ul:after,
div#str-main div.tab-local-3-01 ul:after,
div#str-main ul.product-list-01 li:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}


/* -----------------------------------------------------------------
	2011.08.26�@�J�[�h���[����C
 ---------------------------------------------------------------- */

div#str-main div.nav-page-tab-04-container ul.nav-page-tab-04:after,
div#str-main div.nav-page-tab-05-container ul.nav-page-tab-05:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}


/* -----------------------------------------------------------------
	2011.08.29�@�y�V�r�W�l�X
 ---------------------------------------------------------------- */
div#str-main ul.merit-list-03:after,
div#str-main div.tab-global-3-01 ul:after,
div#str-main div.tab-global-3-02 ul:after,
div#str-main div.tab-global-3-03 ul:after,
div#str-main div.tab-local-3-01 ul:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

/* -----------------------------------------------------------------
	2013.06.18 attention-doc-02(security)
 ---------------------------------------------------------------- */
div#str-main div.attention-doc-02:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

/* -----------------------------------------------------------------
	2013.06.24 col-2-inner-col-2(security)
 ---------------------------------------------------------------- */
div#str-main div.col-2-inner-col-2:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

/* -----------------------------------------------------------------
	2013.07.04 div.flow-list-05-container ol.flow-list-05 (security)
 ---------------------------------------------------------------- */
div#str-main div.flow-list-05-container ol.flow-list-05:after {
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

/* -----------------------------------------------------------------
	2013.11.18 div#str-main div.security-box-03 div.security-attention (security)
 ---------------------------------------------------------------- */
div#str-main div.security-box-03 div.security-attention:after {
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

/* -----------------------------------------------------------------
	2014.3.12 div#str-main div.flow-list-06-container ol.flow-list-06:after (assets_fx_otcfx)
 ---------------------------------------------------------------- */
div#str-main div.flow-list-06-container ol.flow-list-06:after,
div#str-main div.flow-list-06-container:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}